﻿body {

}
#reportSet{
   
}
#filterOptions{

}
#sportFilter{
    float:left;
    width:400px;
    padding-bottom:20px;
}
#gradeFilter{
    float:left;
    width:400px;
    clear:both;
   
}
#otherFilter{
    float:left;
    width:auto;
}
#buttonGroup{
    padding-top:40px;
    padding-bottom:40px;
    clear:both;
    
}

#btn-generate-pdf2 {
    float: right;
    margin-left:8px;
}
#btn-send{
    float:right;
}
#btn-export-excel{
    float:right;
}

table#reportTable{
    
    border:groove;
    border-collapse:collapse;
    
    
}
table#reportTable th,td {
    padding-right:5px;
}
table#reportTable tr {
    border-bottom: 1px solid #808080;
    border-right-style:groove;
    
}
#lastCol{
   border-right-style:groove;
   padding-right:0px;
}